cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From MORÁVEK Peter <mora...@pobox.sk>
Subject RE: Xerces Version
Date Thu, 16 Mar 2000 09:41:48 GMT
Cocoon 1.7 correctly works with Xerces1.0.2, but to use this version you
have to use Xalan 0.20.0

Peter

-----Original Message-----
From: Berg, Andreas [mailto:andreas.berg@eds.com]
Sent: Thursday, March 16, 2000 10:18 AM
To: 'Cocoon Developer Mailing List'
Subject: Xerces Version



Hi,

I would like to know what version of Xerces Cocoon 1.7.1 will be using. I
need functionality of Xerces > 1.0.2 but Cocoon seems to work only with
Xerces 1.0.1. BTW, when will 1.7.1 be released?

Andreas.

________________________________________
Andreas Berg,  EDS Germany
Cyber*Apps, Web Application Development
Phone: + 49 (0) 6142-80 1447
Fax:      + 49 (0) 6142-80 2339
eMail: mailto:andreas.berg@eds.com 


Mime
View raw message